AppNamePrefix=Gest
AppNameSuffix=Etab
AppName=GestEtab
AppVersion=0.03
db_gestetab_dsn=mysql:host=localhost;dbname=gestetab;charset=utf8
db_gestetab_user=gestetabuser
db_gestetab_password=mXfyDDcGS8cESKr7r5g